
Grupo 2 A 2022 - Support #1748

Feature # 1897 (Resolved): Armado del robot

Elección del diseño del robot

09/02/2022 10:32 AM - karen correa

Status: Resolved Start date: 08/16/2022

Priority: Normal Due date: 08/16/2022

Assignee: karen correa % Done: 100%

Category:  Estimated time: 1.50 hour

Target version:  Spent time: 0.00 hour

Description

Se realizó una selección de diseños para el robot EV3, eligiendo una torreta que cumplirá con la función principal de disparar.

History

#1 - 09/02/2022 10:33 AM - karen correa

- % Done changed from 0 to 100

#2 - 09/02/2022 10:33 AM - karen correa

- Status changed from New to Resolved

#3 - 09/07/2022 11:16 PM - karen correa

- Parent task set to #1897

#4 - 09/19/2022 02:23 PM - karen correa

- Tracker changed from Feature to Support
